Bug 1848438 - [rhel-8.0.0] skylake (06-4e-03) microcode update hangs
Summary: [rhel-8.0.0] skylake (06-4e-03) microcode update hangs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: microcode_ctl
Version: 8.2
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 8.0
Assignee: Eugene Syromiatnikov
QA Contact: Jeff Bastian
URL:
Whiteboard:
Depends On: 1846119
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-18 11:22 UTC by RHEL Program Management Team
Modified: 2020-06-29 07:46 UTC (History)
1 user (show)

Fixed In Version: microcode_ctl-20180807a-2.20200609.1.el8_0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1846119
Environment:
Last Closed: 2020-06-29 07:46:44 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:2757 None None None 2020-06-29 07:46:56 UTC

Comment 3 Jeff Bastian 2020-06-22 19:32:39 UTC
Verified with microcode_ctl-20180807a-2.20200609.1.el8_0.

The failed tasks are from blacklisted CPUs.  The failure means the CPU is not running the newest microcode revision which means the blacklist is working and thus the failure is expected.
The 06-4e-03 system hangs when applying the update with the force file, and I had to boot with dis_ucode_ldr to get the job to finish, thus proving the need to blacklist this CPU model.

https://beaker.engineering.redhat.com/jobs/4372332

Comment 5 errata-xmlrpc 2020-06-29 07:46:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:2757


Note You need to log in before you can comment on or make changes to this bug.